Léa-Linux & amis :   LinuxFR   GCU-Squad   GNU
Discussion:Rubrique : noyau et modules

pourquoi Kernel-modules est-il marqué comme obsolète ? A part les numéros de versions à mettre à jour, il est toujours applicable non ? LeaJice 4 sep 2006 à 12:54 (CEST)

Views
Jump to: navigation, search
Personal tools

Sauf mention contraire, les documentations publiées sont sous licence Creative-Commons CC-BY-SA
Powered by MediaWiki